<div id="block-{{ block.id }}" class="{{ block.className }}">
	{% if ch_category %}
		<div class="row mb-2">
			{% if not is_mobile %}
				<div class="col-12 filters">
                    <p class="label">{{ __( 'Filter by:', theme_textdomain ) }}</p>
                    <ul class="list-items list-inline">
						<li class="list-item active"><a href="javascript:void(0);" data-termid="0">{{ __( 'Show all', theme_textdomain ) }}</a></li>
                        {% for item in ch_category %}
                            {#<li class="list-item {% if loop.index == 1 %}active{% endif %}"><a href="javascript:void(0);" data-termid="{{ item.term_id }}">{{ item.name }}</a></li>#}
							<li class="list-item"><a href="javascript:void(0);" data-termid="{{ item.term_id }}">{{ item.name }}</a></li>
                        {% endfor %}
                    </ul>
                </div>
			{% else %}
				<div class="col-12 filters">
                    <p class="label text-nowrap">{{ __( 'Filter by:', theme_textdomain ) }}</p>
                    <select class="filter-select">
						<option value="0" selected>{{ __( 'Show all', theme_textdomain ) }}</option>
                        {% for item in ch_category %}
                            {#<option value="{{ item.term_id }}" {% if loop.index == 1 %}selected{% endif %}>{{ item.name }}</option>#}
							<option value="{{ item.term_id }}">{{ item.name }}</option>
                        {% endfor %}
                    </select>
                </div>
			{% endif %}
		</div>
	{% endif %}
	<div id="loadmore-wrapper-{{ block.id }}" class="row case-history-items ancestor-wrapper">
		{% if posts %}
			{% for post in posts %}
				{% include "blocks/partials/case-history-archive-child-col.twig" %}
			{% endfor %}
		{% else %}
			<div class="col-12">
				<p class="alert alert-info">{{ __( 'No posts found.', theme_textdomain ) }}</p>
			</div>
		{% endif %}
	</div>
	<div class="row mt-2">
		<div class="col-12 text-center loadmore-button-wrapper">
			<a href="javascript:void(0);" class="btn btn-default load-more" data-default-text="{{ fields.wpb_ch_load_more }}" data-loading-text="{{ __( 'Loading', theme_textdomain ) }}"  data-block-id="{{ block.id }}" data-target="loadmore-wrapper-{{ block.id }}" data-numberposts="{{ fields.wpb_ch_numberposts }}" data-nonce="{{ nonce }}" {% if not show_loadmore %}style="display:none;"{% endif %}>{{ fields.wpb_ch_load_more }}</a>
            <span class="ajax-loader"></span>
		</div>
	</div>
</div>
